> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chat.voicebot.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# Update CRM Settings

> Update CRM settings.



## OpenAPI

````yaml api-reference/openapi.json patch /settings/crm
openapi: 3.0.3
info:
  version: 0.1.0
  title: Client API
servers:
  - url: https://1-some-client.some-server.healvi-chat/third-party/v1
security:
  - bearerAuth: []
paths:
  /settings/crm:
    patch:
      tags:
        - settings
      summary: Update CRM settings.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CrmSettings'
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/CrmSettings'
components:
  schemas:
    CrmSettings:
      description: CRM configuration settings.
      type: object
      properties:
        custom_field_name_1:
          description: One of five custom field names. See profiles.
          type: string
          nullable: true
        custom_field_name_2:
          type: string
          nullable: true
        custom_field_name_3:
          type: string
          nullable: true
        custom_field_name_4:
          type: string
          nullable: true
        custom_field_name_5:
          type: string
          nullable: true
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````